Name: fslsfonts
Version: 1.0.1
Release: %mkrel 5
Summary: List fonts served by X font server
Group: Development/X11
Source: http://xorg.freedesktop.org/releases/individual/app/%{name}-%{version}.tar.bz2
License: MIT
BuildRoot: %{_tmppath}/%{name}-root

BuildRequires: libfs-devel >= 1.0.0
BuildRequires: libx11-devel >= 1.0.0
BuildRequires: x11-util-macros >= 1.0.1

%description
Fslsfonts lists the fonts that match the given pattern.

%prep
%setup -q -n %{name}-%{version}

%build
%configure2_5x	--x-includes=%{_includedir}\
		--x-libraries=%{_libdir}

%make

%install
rm -rf %{buildroot}
%makeinstall_std

%clean
rm -rf %{buildroot}

%files
%defattr(-,root,root)
%{_bindir}/fslsfonts
%{_mandir}/man1/fslsfonts.1x.*


%changelog
* Mon Mar 08 2010 Texstar <texstar at gmail.com> 1.0.1-5pclos2010
- rebuild

* Mon Oct 30 2006 Texstar <texstar@houston.rr.com> 1.0.1-4pclos2007
- Build for PCLinuxOS 2007

